Subject: acka-games-digest V3 #250
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Friday, October 23 1998       Volume 03 : Number 250

----------------------------------------------------------------------

Date: Fri, 23 Oct 1998 02:04:59 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Lantern (game 1: barkeep: JT)

A Mean Hat's play of 'dig' is accepted and burned.

It is still A Mean Hat's turn to play.

Deck: 52 cards

Table: 'leather hauberk'

Burned cards: 9

Benches
- ---------------------------------------
  1: saaremaa    [5 cards]   [0 ales]
* 2: A Mean Hat  [4 cards]   [0 ales]

[* denotes whose turn it is to play]

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 23 Oct 1998 06:40:32 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: acka: ghost

Head Apollo wrote:

> >lx
> >
> >K 2
>
> I challenge: this ain't in a word.
>
> risE

falx

K 2

------------------------------

Date: Fri, 23 Oct 1998 11:25:55 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Acka: YORL

A Mean Hat's Play of "pink" is accepted and after a bit of thought
becomes a loose end to represent the character of Marie. risE's interupt
with speaker is accepted and A Mean Hat is dealt a card. It is risE's
go.

Loose Ends - pink

Cards in deck - 21

risE - 6 cards
JT - 8 cards
saaremaa - 7 cards
Slakko - 7 cards
/dev/joe - 7 cards
Alfvaen - 7 cards
A Mean Hat - 6 cards
K 2 - 7 cards

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Fri, 23 Oct 1998 12:41:41 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: acka: ghost

I realized something rather nit-picky, but, then, Acka is rather nit-picky
at times.  

Rule 430 says

"Another Duty of the Office of Spelling Exchequer is to select one or more
links to on-line Dictionaries of the English language, as
well as to maintain a copy the Ackanomic Lexicon and make it accessible to
players upon request. The term "Official Dictionary", as
used elsewhere in the Rules, shall be construed to mean the union of these
Dictionaries and the Lexicon."

JT has been the acting Spelling Exchequer since the 17th, I believe, and I
don't think that e has a web page up.  What does this mean in terms of the
official dictionary for this game of ghost? (as well as any other games
that use a dictionary)?  

>> I challenge: this ain't in a word.
>>
>
>falx
>
>K 2
> 

- --A Mean Hat.
Daring Adventurer -- Dungeon Master -- Art Thief -- Warrior Caste -- Crazy
French Scotsman -- Really Weird

------------------------------

Date: Fri, 23 Oct 1998 13:46:36 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: acka: ghost

falx == in the official dictionary.

Vynd, you're up.

Vynd 
JT 
Slakko 
/dev/joe
Rambo R Minuteman 
K 2

- --A Mean Hat.
Daring Adventurer -- Dungeon Master -- Art Thief -- Warrior Caste -- Crazy
French Scotsman -- Really Weird

------------------------------

Date: Fri, 23 Oct 1998 14:19:55 -0400 (EDT)
From: "Head Apollo" <[email-masked]>
Subject: Re: acka: ghost

>Head Apollo wrote:
>
>> >lx
>> >
>> >K 2
>>
>> I challenge: this ain't in a word.
>>
>> risE
>
>falx
>
>K 2
>

Oh...falx off.

risE

------------------------------

Date: Fri, 23 Oct 1998 22:08:29 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: acka: ghost

As the first letter I choose:

v

Vynd

[email-masked]

------------------------------

End of acka-games-digest V3 #250
********************************